.wn-about-menu-wrapper {

}

.wn-about-menu-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.wn-about-sub-menu:after {
    display: none !important;
}

.wn-about-menu-wrapper h1 {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
}

.menu-about-menu-container {

}

.wn-about-menu {
    display: flex;
    justify-content: center;
    padding: 18px 10px 22px;
    position: relative;
}

.wn-about-menu:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    top: -8px;
}

.wn-about-menu:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
}


.wn-about-menu li {
    padding: 0 30px;
    list-style: none;
    margin-left: 0;
    align-self: baseline;
    text-align: center;
    position: relative;
}

.wn-about-menu li:after {
    content:"";
    float:left;
    background: #d8d8d8;
    height: 100%;
    width: 3px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    right: 0;
}

.wn-about-menu li:last-child:after {
    background: transparent;
}

.wn-about-menu li a {
    font-size: 14px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    color: black;
    text-transform: uppercase;
    position: relative;
    display: block;
    line-height: 27px;
}

.wn-about-menu li > a::after {
    background-color: transparent;
    content: '';
    width: 0;
    height: 3px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}

.wn-about-menu li:hover > a::after {
    background-color: #4db2ec;
    width: 100%;
}

@media (min-width: 750px) and (max-width: 820px) {
    .wn-about-menu {
        flex-flow: column;
    }

    .wn-about-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-about-menu li:last-child {
        border-bottom: none;
    }

    .wn-about-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-about-menu li.current-menu-item a:after {
        display: none;
    }

    .wn-about-menu li:after {
        background: transparent;
    }
}

@media (max-width: 749px) {
    .wn-about-menu {
        flex-flow: column;
    }

    .wn-about-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-about-menu li:last-child {
        border-bottom: none;
    }

    .wn-about-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-about-menu li.current-menu-item a:after {
        display: none;
    }

    .wn-about-menu li:after {
        background: transparent;
    }
}

.wn-about-wrapper {
    margin-bottom: 30px;
}

.about .td-main-content-wrap {
    padding-bottom: 15px;
}

.wn-about-wrapper:after {
    content:"";
    float: left;
    background: #d8d8d8;
    width:100%;
    height:7px;
    border-radius: 3px;
}

.about .td_block_wrap {
    margin-bottom: 10px;
}

.wn-about-wrapper p {
    margin-top: 10px;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat Light', arial, sans-serif;
}

.wn-about-wrapper p strong {
    font-size: 24px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.our-story-separator {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 400px;
}

.our-story-separator img {
    width: 40px;
    height: 40px;
}

.our-story-border {
    width: 45.5%;
}

.our-story-separator .our-story-border:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:1px;
    border-radius: 3px;
}


/* ------------ Team Pages --------------- */


.wn-team-menu-wrapper h1 {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
}


.wn-team-menu {
    display: table;
    width: 100%;
    padding: 18px 10px 22px;
    position: relative;
}

.wn-team-menu:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    top: -8px;
    left: 0;
}

.wn-team-menu:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
}


.wn-team-menu li {
    display: table-cell;
    padding: 0 5px;
    list-style: none;
    margin-left: 0;
    text-align: center;
    position: relative;
}

.wn-team-menu li:after {
    content:"";
    float:left;
    background: #d8d8d8;
    height: 100%;
    width: 3px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    right: 0;
}

.wn-team-menu li:last-child:after {
    background: transparent;
}

.wn-team-menu li a {
    font-size: 20px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    color: black;
    text-transform: uppercase;
    position: relative;
    line-height: 40px;
    padding-bottom: 2px;
}

.wn-team-menu li > a::after {
    background-color: transparent;
    content: '';
    width: 0;
    height: 3px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}

.wn-team-menu li:hover > a::after {
    background-color: #4db2ec;
    width: 100%;
}

.wn-team-gallery-wrapper {
    display: flex;
    justify-content: space-between;
}

.wn-team-gallery-wrapper .td_block_inner {
    margin: 17px auto 30px;
    width: auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 20px;
}

.td_block_wn_team_menu {
    margin-bottom: 0 !important;
}

.wn-team-gallery-portrait {
    width: 185px;
}

.wn-team-gallery-portrait-image {
    width: 185px;
    height: 220px;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: -2px 2px 2px #AAA;
}

.wn-team-gallery-portrait-image img {
    width: 185px;
}
.wn-team-gallery-portrait-image a.td-image-wrap:hover {
    opacity: 1;
}

.wn-team-gallery-portrait-image a.td-image-wrap img:hover {
    opacity: 0.6;
}

.wn-team-gallery-portrait:hover a {
    color: #c00;
}

.wn-team-gallery-portrait-name {

}

.wn-team-gallery-portrait-name h3 {
    font-size: 14px;
    line-height: 1.3;
    font-family: 'Montserrat Medium', helvetica, arial, sans-serif;
    text-align: center;
    margin: 17px 5px 2px;
}

.wn-team-gallery-portrait-name a {
    color: black;
}

.wn-team-gallery-portrait-title a {
    color: black;
}

.wn-team-gallery-portrait-title {
    font-size: 14px;
    font-family: 'Montserrat Medium', helvetica, arial, sans-serif;
    line-height: 1.3;
    text-align: center;
}

.wn-team-member-page-wrapper {
    position: relative;
    margin: 27px auto 95px;
    width: 92%;
}

.wn-team-member-page-wrapper .td_block_inner {
    display: grid;
    grid-template-columns: 350px auto;
    grid-column-gap: 50px;
}

.wn-team-member-page-wrapper:after {
    content:"";
    float: left;
    background: #d8d8d8;
    width:107%;
    height:7px;
    border-radius: 3px;
    bottom: -55px;
    position: relative;
    left: -3.5%;
}

.wn-founder-header {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    text-transform: lowercase;
    margin-bottom: 14px;
    position: relative;
    margin-top: -10px;
}

.wn-founder-header:after {
    content:"";
    float: left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    bottom: -6px;
    position: relative;
    left: 0;
}

.wn-team-member-left {
    max-width: 350px;
}

.wn-team-member-portrait {
    margin-bottom: 25px;
}

.wn-team-member-portrait img {
    border-radius: 5px;
    box-shadow: 0 4px 5px #999;
    overflow: hidden;
}


.wn-team-member-name {
    text-align: center;
    font-family: 'Montserrat Bold', helvetica, arial, sans-serif;
    font-size: 26px;
}

.wn-team-member-job-title {
    text-align: center;
    font-family: 'Montserrat SemiBold', helvetica, arial, sans-serif;
    margin-top: 13px;
}

.wn-team-member-right {

}

.wn-team-member-content {
    margin-top: 40px;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Montserrat Light', helvetica, arial, sans-serif;
    position: relative;
    text-align: justify;
}

.wn-team-member-content strong, .wn-team-member-content b {
    font-size: 18px;
    font-family: 'Montserrat Bold', helvetica, arial, sans-serif;
}

.wn-team-member-content a:hover {
    color: #c00;
}

.wn-team-member-content:after {
    content:"";
    float: left;
    background: #d8d8d8;
    width:100%;
    height:7px;
    border-radius: 3px;
    position: relative;
}

.wn-team-member-social {
    display: flex;
    justify-content: center;
    margin: 45px auto;
    clear: both;
}

.wn-team-member-social-icon {
    width: 30px;
    margin-left: 7px;
    margin-right: 7px;
}

.wn-team-member-social-icon-imdb {
    width: 59px;
    margin-left: 7px;
    margin-right: 7px;
}

.wn-team-member-social-icon img {
    width: 30px;
    height: 30px;
}

.wn-main-content-wrap {
    padding-top: 20px !important;
    padding-bottom: 25px;
}

@media (min-width: 1019px) and (max-width: 1200px) {
    .wn-team-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(4, 1fr);
    }

    .wn-team-menu li {
        line-height: 22px;
    }

    .wn-team-menu li a {
        font-size: 14px;
        line-height: 22px;
    }
}

@media (min-width: 768px) and (max-width: 1019px) {
    .wn-team-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(3, 1fr);
    }

    .wn-team-menu li {
        line-height: 22px;
    }

    .wn-team-menu li a {
        font-size: 14px;
        line-height: 22px;
    }
}

@media (min-width: 521px) and (max-width: 767px) {
    .wn-team-menu li {
        line-height: 22px;
    }

    .wn-team-menu li a {
        font-size: 14px;
        line-height: 22px;
        display: block;
    }

    .wn-team-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(2, 1fr);
    }

    .wn-team-member-page-wrapper .td_block_inner {
        grid-template-columns: auto;
        grid-column-gap: 0;
    }

    .wn-team-member-left {
        margin: 0 auto;
    }
}

@media (min-width: 450px) and (max-width: 520px) {
    .wn-team-menu {
        flex-flow: column;
    }

    .wn-team-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
        line-height: 22px;
    }

    .wn-team-menu li:after {
        background: transparent;
    }

    .wn-team-menu li:last-child {
        border-bottom: none;
    }

    .wn-team-menu li a {
        font-size: 14px;
        line-height: 22px;
        display: block;
        width: 100%;
    }

    .wn-team-menu li.current-menu-item:after {
        display: none;
    }
}

@media (max-width: 449px) {
    .wn-team-menu {
        flex-flow: column;
    }

    .wn-team-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
        line-height: 22px;
    }

    .wn-team-menu li:after {
        background: transparent;
    }

    .wn-team-menu li:last-child {
        border-bottom: none;
    }

    .wn-team-menu li a {
        font-size: 14px;
        line-height: 22px;
        display: block;
        width: 100%;
    }

    .wn-team-menu li.current-menu-item:after {
        display: none;
    }
}

@media (max-width: 521px) {
    .wn-team-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(1, 1fr);
    }

    .wn-team-member-page-wrapper .td_block_inner {
        grid-template-columns: auto;
        grid-column-gap: 0;
    }
}





/********* COLOR TILE TEAM GALLERY PAGES *********/


.wn-tile-gallery-wrapper {
    display: flex;
    justify-content: space-between;
}

.wn-tile-gallery-wrapper .td_block_inner {
    margin: 113px auto;
    width: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 127px;
}

.td_block_wn_team_menu {
    margin-bottom: 0 !important;
}

.wn-tile-gallery-portrait {
    width: 260px;
    height: 310px;
}

.wn-tile-gallery-portrait-bg {
    width: 100%;
    height: 100%;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    padding: 19px 16px 19px 17px;
}


.wn-tile-gallery-portrait-name {

}


.wn-tile-link {
    display: block;
    width: 100%;
    height: 100%;
}

.wn-tile-inner-box {
    border: 2px solid white;
    padding: 5px;
    border-radius: 2px;
    width: 100%;
    height: 100%;
}

.wn-tile-gallery-portrait-name {
    color: white;
    font-size: 18px;
    font-family: 'Montserrat Medium', helvetica, arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    margin-top: 119px;
}

.wn-tile-gallery-portrait-title {
    color: white;
    font-size: 18px;
    margin-top: 41px;
    font-family: 'Montserrat Medium', helvetica, arial, sans-serif;
    text-align: center;
}

.wn-tile-gallery-portrait-name-wjt {
    color: white;
    font-size: 18px;
    font-family: 'Montserrat Medium', helvetica, arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    margin-top: 54px;
}

.wn-tile-gallery-portrait-title-wjt {
    color: white;
    font-size: 18px;
    margin-top: 54px;
    font-family: 'Montserrat Medium', helvetica, arial, sans-serif;
    text-align: center;
}


@media (min-width: 1019px) and (max-width: 1225px) {
    .wn-tile-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(4, 1fr);
        grid-column-gap: 25px;
    }

    .wn-tile-gallery-portrait {
        width: 185px;
        height: 220px;
    }

    .wn-tile-gallery-portrait-name {
        font-size: 14px;
    }

    .wn-tile-gallery-portrait-name-wjt {
        font-size: 14px;
        margin-top: 20px;
    }

    .wn-tile-gallery-portrait-title, .wn-tile-gallery-portrait-title-wjt {
        font-size: 14px;
        margin-top: 20px;
    }

    .wn-tile-gallery-portrait-bg {
        padding: 16px 13px 16px 14px;
    }

    .wn-tile-gallery-portrait-name {
        margin-top: 75px;
    }
}

@media (max-width: 1019px) {
    .wn-tile-gallery-portrait-name {
        margin-top: 75px;
    }
}

@media (min-width: 768px) and (max-width: 1018px) {
    .wn-tile-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 25px;
        grid-row-gap: 80px;
    }

    .wn-tile-gallery-portrait {
        width: 185px;
        height: 220px;
    }

    .wn-tile-gallery-portrait-name {
        font-size: 14px;
    }

    .wn-tile-gallery-portrait-name-wjt {
        font-size: 14px;
        margin-top: 20px;
    }

    .wn-tile-gallery-portrait-title, .wn-tile-gallery-portrait-title-wjt {
        font-size: 14px;
        margin-top: 20px;
    }
}

@media (min-width: 521px) and (max-width: 767px) {

    .wn-tile-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 25px;
        grid-row-gap: 80px;
    }

    .wn-tile-gallery-portrait {
        width: 185px;
        height: 220px;
    }

    .wn-tile-gallery-portrait-name {
        font-size: 14px;
    }

    .wn-tile-gallery-portrait-name-wjt {
        font-size: 14px;
        margin-top: 20px;
    }

    .wn-tile-gallery-portrait-title, .wn-tile-gallery-portrait-title-wjt {
        font-size: 14px;
        margin-top: 20px;
    }
}

@media (max-width: 521px) {
    .wn-tile-gallery-wrapper .td_block_inner {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 25px;
        grid-row-gap: 80px;
    }

    .wn-tile-gallery-portrait {
        width: 185px;
        height: 220px;
    }

    .wn-tile-gallery-portrait-name{
        font-size: 15px;
    }

    .wn-tile-gallery-portrait-name-wjt {
        font-size: 14px;
        margin-top: 20px;
    }

    .wn-tile-gallery-portrait-title, .wn-tile-gallery-portrait-title-wjt {
        font-size: 14px;
        margin-top: 20px;
    }
}